"PBVideoEffectString1" = "サーモグラフィー";
"PBVideoEffectString2" = "X 線";
"PBVideoEffectString3" = "ポップアート";
"PBVideoEffectString4" = "コミックブック";
"PBVideoEffectString5" = "通常";
"PBVideoEffectString6" = "色鉛筆";
"PBVideoEffectString7" = "セピア";
"PBVideoEffectString8" = "白黒";
"PBVideoEffectString9" = "グロー";
